WordPress.org

Plugin Directory

Uji Popup

Uji Popup - Create your custom popup.

Requires: 3.0 or higher
Compatible up to: 4.2.4
Last Updated: 2015-7-26
Active Installs: 4,000+

Ratings

4.2 out of 5 stars

Support

2 of 4 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,1,1
100,1,1
100,1,1